Subject: bug#58220: global-linum-mode emacs29

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 01 Oct 2022 14:17:38 +0200

Gwang-Jin Kim <[email-masked]> writes:

> deactivating or removing `global-linum-mode` is a stupid idea, in my view.
> One has to correct packages which are not workign any more emacs29.
> Please add global-linum-mode back into emacs29 - for backwards compatibility
> reasons.

It's still in Emacs 29, and you can continue to use it as before.

(But it will be removed at some point, since there are many newer
solutions that work better.)

Closing.